import { Component, inject, OnInit } from '@angular/core';
import { BreadcrumbService } from '../breadcrumb.service';

@Component({
  standalone: true,
  selector: 'access-denied',
  templateUrl: './accessdenied.component.html',
  styles: ['.center-align{text-align:center;}.center-align.heading{color:red;}']
})
export class AccessDeniedComponent implements OnInit
{
  private readonly bcService = inject(BreadcrumbService);

  ngOnInit()
  {
    this.bcService.setItems([{ label: 'Access Denied', routerLink: ['/accessdenied'] }]);
  }
}
